/* 
 * **Daz** 
 * Informed Sport page CSS
 * (c) On-Group Ltd 2016
 */

/* =========================== */
BODY.pcol-informed-sport .nav-regular .nav-item.level0:hover > a, 
BODY.pcol-informed-sport .nav-regular .nav-item.level0.active > a,
BODY.pcol-informed-sport .nav-mobile .nav-item.level0 > a:hover,
BODY.pcol-informed-sport #nav.nav-mobile ul.level0 .nav-item > a:hover,
BODY.pcol-informed-sport .mobnav-trigger:hover,
BODY.pcol-informed-sport .mobnav-trigger.active,
BODY.pcol-informed-sport .sticker.sale,
BODY.pcol-informed-sport .sticker.new { background-color: #1d1d1b; }
BODY.pcol-informed-sport .nav-border-bottom { border-color: #1d1d1b; }

BODY.pcol-informed-sport #nav, 
BODY.pcol-informed-sport .mobnav-trigger, 
BODY.pcol-informed-sport .nav-regular .nav-item.level0 > .nav-panel--dropdown { border-color: #1d1d1b; }

BODY.pcol-informed-sport .price-box .price,
BODY.pcol-informed-sport .seo-category-title H1, 
BODY.pcol-informed-sport .seo-category-sub-title H2 {
	color: #1d1d1b;
}

#is-infopage .is-prod-carousel .owl-buttons { display: none; }
#is-infopage .is-prod-carousel .section-title { border-bottom: none; }

#is-infopage { margin-bottom: 1em; }

#is-infopage #is-mainbody {
	font-family: "FSAlbertRegular", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-size: 15px;	
}

#is-infopage #is-mainbody P {
	font-size: 1em;
	line-height: 1.25em;
	color: #8f8f8f;	
	padding-bottom: 0.75em;
	text-align: justify; 
}
#is-infopage #is-mainbody H2 {
	font-family: "FSAlbertBold", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-size: 1.1666em;
	color: #231f20;
	margin-bottom: 0.1em; 	
}

#is-infopage #is-mainbody .is-overview { margin: 1em 0 1em 0; }

#is-infopage #is-mainbody .is-overview .grid12-2 { margin-left: 0%; }
#is-infopage #is-mainbody .is-overview .grid12-10 { margin-right: 0%; width: 83.33%; } 

#is-infopage #is-mainbody .is-banner-sm { clear: both; padding: 1em 0 1.5em 0; }

#is-infopage .is-inf-container { clear: both; }
#is-infopage .is-inf UL { list-style: none;  } 
#is-infopage .is-inf UL LI {
	padding-left: 27px; 
	background: url('../images/infopages/informed-sport/is-tick.png') no-repeat left top;
	line-height: 1.5em;
	margin-bottom: 0.2em;
	color: #8f8f8f;	
}

#is-infopage #is-mainbody .is-final-blurb {
	clear: both;
	padding-top: 1.5em;	
}

@media only screen and (max-width: 959px) {
	#is-infopage #is-mainbody { font-size: 14px; }
}
@media only screen and (max-width: 767px) {
	#is-infopage #is-mainbody { font-size: 13px; }	
	IMG#is-ovr-logo { margin: 0 auto 0.5em auto; }
	#is-infopage #is-mainbody .is-overview { margin: 1em 0 0.5em 0; }
}